## lingo 1.52.post2+gd6ad3374

=== debian/changelog ===
lingo (1.52.post2+gd6ad3374-1~eob120+1) bookworm-eobuilder; urgency=low

  * (d6ad33) basket: add non regression tests (#107423)
  * (9f6156) basket: avoid double submits (#107467)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 01 Jul 2025 10:19:14 +0200

lingo (1.52) bookworm-eobuilder; urgency=low

  * (eac9ac) translation update
  * (36ca01) invoicing: better child display in invoice & credit pdf (#106439)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 19 Jun 2025 14:47:17 +0200

lingo (1.51) bookworm-eobuilder; urgency=low

  * (b147b7) translation update
  * (9a8a64) invoicing: filter invoice/credit by origin (#106358)
  * (ed5ce8) invoicing: add origin in ods exports (#106358)
  * (994f11) invoicing: display invoice and credit origin (#106358)
  * (3df05e) invoicing: add origin to invoice/credit models (#106358)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 03 Jun 2025 10:52:58 +0200

lingo (1.50) bookworm-eobuilder; urgency=low

  * (5453b7) translation update
  * (afb08e) pricing: list view for archived agendas (#105965)
  * (d8ec16) agendas: archive used and deleted (or achived) agendas (#105965)
  * (0842a4) api: endpoint to make credit assignments (#105558)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 27 May 2025 15:54:26 +0200

lingo (1.49) bookworm-eobuilder; urgency=low

  * (5ea6aa) translation update
  * (a19783) invoicing: don't replay errors for old pools (#104340)
  * (e38e1f) invoicing: payment docket, filter by date_payment (#105852)
  * (9ae907) snapshot: fix clear command for Regie and PaymentTypes (#105681)
  * (7ab27b) invoicing: add payer email and phone (#105494)
  * (49bfb9) invoicing: add email and phone to payer mapping (#105494)
  * (a686fa) invoicing: remove payer infos from invoice line models (#105494)
  * (9a91d7) invoicing: remove payer_demat field (#105494)
  * (4a03f4) epayment: fix missing migration (#103266)
  * (1248a8) invoicing: new regie home (#103266)
  * (38da70) invoicing: move campaigns in dedicated page (#103266)
  * (c1816a) invoicing: move application list on regie parameters page (#103266)
  * (ae89d2) invoicing: remove Payer model (#103266)
  * (dc4208) invoicing: remove payer pages (#103266)
  * (5f78a7) invoicing: move some methods on Regie model (#103266)
  * (14cadb) applification: remove payer (#103266)
  * (2c46c5) invoicing: edit payer options on regie page (#103266)
  * (f2a7b3) invoicing: export/import new fields (#103266)
  * (7e80cf) invoicing: new payer fields on Regie model (#103266)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 23 May 2025 10:09:11 +0200

lingo (1.48) bookworm-eobuilder; urgency=low

  * (e0ccdb) translation update
  * (459fe7) api: forbid access to hobo APIClient (#105525)
  * (b999b6) api: endpoint to move invoicing elements on new agenda (#104918)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 12 May 2025 14:44:03 +0200

lingo (1.47) bookworm-eobuilder; urgency=low

  * (e2add6) debian: use IDLE scheduler for cron jobs (#104935)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Apr 2025 16:30:07 +0200

lingo (1.46) bookworm-eobuilder; urgency=low

  * (01486a) translation update
  * (48696a) invoicing: export for invoicing amounts per event (#104841)
  * (cb7306) invoicing: settings to disable non invoiced lines in menu (#104744)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Apr 2025 09:51:48 +0200

lingo (1.45) bookworm-eobuilder; urgency=low

  * (553293) translation update
  * (28f079) invoicing: allow date edition for finalized campaign (#104747)
  * (c36408) invoicing: edit invoice dates (#104747)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 22 Apr 2025 09:27:31 +0200

lingo (1.44) bookworm-eobuilder; urgency=low

  * (bde354) translation update
  * (af0d78) invoicing: don't allow to promote pool with errors (#100822)
  * (0a6ed7) invoicing: filename of dockets synthesis (#104331)
  * (869e76) api: add real creation date in list & detail endpoints (#104097)
  * (38169d) invoicing: display date_refund on refund list page (#104097)
  * (c172e2) invoicing: display date_invoicing on collection pages (#104097)
  * (d6ccd0) invoicing: display date_payment on docket pages (#104097)
  * (00bc75) invoicing: date_payment in payments certificate pdf (#104097)
  * (fb43d2) invoicing: date_payment in payment pdf (#104097)
  * (c877a8) invoicing: date_payment in payment ods exports (#104097)
  * (d29451) invoicing: display date_payment on payment list page (#104097)
  * (0abd60) invoicing: date_invoicing in credit pdf (#104097)
  * (539f0b) invoicing: date_invoicing in invoice pdf (#104097)
  * (f04fdd) misc: fix payment_type ordering in dockets export (#104097)
  * (9b1a18) invoicing: date_invoicing in invoice ods exports (#104097)
  * (5a1c3a) invoicing: date_invoicing in payer transaction list (#104097)
  * (36e618) invoicing: display date_invoicing on credit list page (#104097)
  * (99a366) invoicing: display date_invoicing on invoice list page (#104097)
  * (b899cd) invoicing: move pool link in lines details (#104097)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 11 Apr 2025 10:16:47 +0200

lingo (1.43) bookworm-eobuilder; urgency=low

  * (9d4a20) translation update
  * (389c13) invoicing: simplify dockets synthesis title (#104283)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 03 Apr 2025 16:40:31 +0200

lingo (1.42) bookworm-eobuilder; urgency=low

  * (689567) translation update (#104196)
  * (5b634b) invoicing: dockets, use "Stop date" wording (#104196)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 01 Apr 2025 14:10:46 +0200

lingo (1.41) bookworm-eobuilder; urgency=low

  * (468b51) translation update
  * (a32a68) api: param to bypass credit assignments (#103855)
  * (d06e8b) invoicing: job detail, don't display subjob creation date (#103794)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 31 Mar 2025 09:30:54 +0200

lingo (1.40) bookworm-eobuilder; urgency=low

  * (529955) translation update
  * (5d5146) invoicing: job status page (#103091)

