## lingo 1.52.post4+ga997e88b

=== debian/changelog ===
lingo (1.52.post4+ga997e88b-1~eob120+1) bookworm-eobuilder; urgency=low

  * (a997e8) invoicing: remove invoice line slug field (#106857)
  * (408a00) invoicing: correctly order existing lines with adjustments (#106609)
  * (d6ad33) basket: add non regression tests (#107423)
  * (9f6156) basket: avoid double submits (#107467)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 01 Jul 2025 14:39:19 +0200
