## lingo 1.53.post2+g623abdfd

=== debian/changelog ===
lingo (1.53.post2+g623abdfd-1~eob120+1) bookworm-eobuilder; urgency=low

  * (623abd) api: fix credit assign endpoint, ignore regie config (#108028)
  * (ad73fa) api: credit list, filter on usable (#108027)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 11 Jul 2025 08:23:56 +0200

lingo (1.53) bookworm-eobuilder; urgency=low

  * (a997e8) invoicing: remove invoice line slug field (#106857)
  * (408a00) invoicing: correctly order existing lines with adjustments (#106609)
  * (d6ad33) basket: add non regression tests (#107423)
  * (9f6156) basket: avoid double submits (#107467)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 01 Jul 2025 14:39:19 +0200
