## lingo 1.53.post7+g3d42fd0c

=== debian/changelog ===
lingo (1.53.post7+g3d42fd0c-1~eob120+1) bookworm-eobuilder; urgency=low

  * (3d42fd) agendas: add colour to check type (#107996)
  * (b1f1db) api: add endpoint to list check types from multiple agendas (#107996)
  * (133195) api: add agendas to check type serialization (#107996)
  * (54dcb5) api: move check type json serialization to serializer (#107996)
  * (c270c2) tests: count queries in agenda check types api (#107996)
  * (623abd) api: fix credit assign endpoint, ignore regie config (#108028)
  * (ad73fa) api: credit list, filter on usable (#108027)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 11 Jul 2025 09:59:43 +0200
