## lingo 1.55.post1+g6187a82b

=== debian/changelog ===
lingo (1.55.post1+g6187a82b-1~eob120+1) bookworm-eobuilder; urgency=low

  * (6187a8) ci: add diff-cover generate & test to nox (#107037)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 15 Jul 2025 18:02:32 +0200

lingo (1.55) bookworm-eobuilder; urgency=low

  * (91de69) translation update
  * (b690f5) api: dry-run mode for basket line from chrono endpoint (#108110)
  * (076c2c) basket: display credits for other payers (#107878)
  * (6accc9) api: link draft credits for other payers to basket (#107878)
  * (296dae) api: endpoint to generate basket lines from chrono (#107878)
  * (a5e257) api: move and rename from-bookings mixin (#107878)
  * (cdb8df) tests: move api basket tests (#107878)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 15 Jul 2025 16:19:33 +0200

lingo (1.54) bookworm-eobuilder; urgency=low

  * (670a7d) translation update
  * (bd1920) api: dry-run mode for from-bookings endpoint (#107712)
  * (bfb98c) api: from-bookings mixin (#107712)
  * (f759c7) api: endpoint to generate invoice and/or credits from chrono (#106634)
  * (92bfa7) invoicing: move check_links to a dedicated function (#106634)
  * (c53e8c) invoicing: change get_existing_lines_for_user signature (#106634)
  * (cfc7a1) invoicing: change get_cached_payer_data signature (#106634)
  * (3d42fd) agendas: add colour to check type (#107996)
  * (b1f1db) api: add endpoint to list check types from multiple agendas (#107996)
  * (133195) api: add agendas to check type serialization (#107996)
  * (54dcb5) api: move check type json serialization to serializer (#107996)
  * (c270c2) tests: count queries in agenda check types api (#107996)
  * (623abd) api: fix credit assign endpoint, ignore regie config (#108028)
  * (ad73fa) api: credit list, filter on usable (#108027)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 11 Jul 2025 11:27:08 +0200
