## lingo 1.55.post2+g9fb85a6e

=== debian/changelog ===
lingo (1.55.post2+g9fb85a6e-1~eob120+1) bookworm-eobuilder; urgency=low

  * (9fb85a) ci: add def keyword to comply to jenkins warning (#108148)
  * (6187a8) ci: add diff-cover generate & test to nox (#107037)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Jul 2025 11:31:21 +0200
