## lingo 1.56.post1+gd3379fb1

=== debian/changelog ===
lingo (1.56.post1+gd3379fb1-1~eob120+1) bookworm-eobuilder; urgency=low

  * (d3379f) invoicing: fix line payment assignation (#108355)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 18 Jul 2025 16:39:35 +0200

lingo (1.56) bookworm-eobuilder; urgency=low

  * (9fb85a) ci: add def keyword to comply to jenkins warning (#108148)
  * (6187a8) ci: add diff-cover generate & test to nox (#107037)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Jul 2025 11:31:21 +0200
