## lingo 1.57.post1+g16792c77

=== debian/changelog ===
lingo (1.57.post1+g16792c77-1~eob120+1) bookworm-hotfix; urgency=low

  * (16792c) api: add API to duplicate agenda settings (#108664)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 08 Aug 2025 12:58:51 +0200

lingo (1.57) bookworm-hotfix; urgency=low

  * (d3379f) invoicing: fix line payment assignation (#108355)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 18 Jul 2025 16:39:35 +0200

lingo (1.56) bookworm-hotfix; urgency=low

  * (9fb85a) ci: add def keyword to comply to jenkins warning (#108148)
  * (6187a8) ci: add diff-cover generate & test to nox (#107037)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Jul 2025 11:31:21 +0200

lingo (1.55) bookworm-hotfix; urgency=low

  * (91de69) translation update
  * (b690f5) api: dry-run mode for basket line from chrono endpoint (#108110)
  * (076c2c) basket: display credits for other payers (#107878)
  * (6accc9) api: link draft credits for other payers to basket (#107878)
  * (296dae) api: endpoint to generate basket lines from chrono (#107878)
  * (a5e257) api: move and rename from-bookings mixin (#107878)
  * (cdb8df) tests: move api basket tests (#107878)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 15 Jul 2025 16:19:33 +0200

lingo (1.54) bookworm-hotfix; urgency=low

  * (670a7d) translation update
  * (bd1920) api: dry-run mode for from-bookings endpoint (#107712)
  * (bfb98c) api: from-bookings mixin (#107712)
  * (f759c7) api: endpoint to generate invoice and/or credits from chrono (#106634)
  * (92bfa7) invoicing: move check_links to a dedicated function (#106634)
  * (c53e8c) invoicing: change get_existing_lines_for_user signature (#106634)
  * (cfc7a1) invoicing: change get_cached_payer_data signature (#106634)
  * (3d42fd) agendas: add colour to check type (#107996)
  * (b1f1db) api: add endpoint to list check types from multiple agendas (#107996)
  * (133195) api: add agendas to check type serialization (#107996)
  * (54dcb5) api: move check type json serialization to serializer (#107996)
  * (c270c2) tests: count queries in agenda check types api (#107996)
  * (623abd) api: fix credit assign endpoint, ignore regie config (#108028)
  * (ad73fa) api: credit list, filter on usable (#108027)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 11 Jul 2025 11:27:08 +0200

lingo (1.53) bookworm-hotfix; urgency=low

  * (a997e8) invoicing: remove invoice line slug field (#106857)
  * (408a00) invoicing: correctly order existing lines with adjustments (#106609)
  * (d6ad33) basket: add non regression tests (#107423)
  * (9f6156) basket: avoid double submits (#107467)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 01 Jul 2025 14:39:19 +0200

lingo (1.52) bookworm-hotfix; urgency=low

  * (eac9ac) translation update
  * (36ca01) invoicing: better child display in invoice & credit pdf (#106439)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 19 Jun 2025 14:47:17 +0200

lingo (1.51) bookworm-hotfix; urgency=low

  * (b147b7) translation update
  * (9a8a64) invoicing: filter invoice/credit by origin (#106358)
  * (ed5ce8) invoicing: add origin in ods exports (#106358)
  * (994f11) invoicing: display invoice and credit origin (#106358)
  * (3df05e) invoicing: add origin to invoice/credit models (#106358)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 03 Jun 2025 10:52:58 +0200

lingo (1.50) bookworm-hotfix; urgency=low

  * (5453b7) translation update
  * (afb08e) pricing: list view for archived agendas (#105965)
  * (d8ec16) agendas: archive used and deleted (or achived) agendas (#105965)
  * (0842a4) api: endpoint to make credit assignments (#105558)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 27 May 2025 15:54:26 +0200

lingo (1.49) bookworm-hotfix; urgency=low

  * (5ea6aa) translation update
  * (a19783) invoicing: don't replay errors for old pools (#104340)
  * (e38e1f) invoicing: payment docket, filter by date_payment (#105852)
  * (9ae907) snapshot: fix clear command for Regie and PaymentTypes (#105681)
  * (7ab27b) invoicing: add payer email and phone (#105494)
  * (49bfb9) invoicing: add email and phone to payer mapping (#105494)
  * (a686fa) invoicing: remove payer infos from invoice line models (#105494)
  * (9a91d7) invoicing: remove payer_demat field (#105494)
  * (4a03f4) epayment: fix missing migration (#103266)
  * (1248a8) invoicing: new regie home (#103266)
  * (38da70) invoicing: move campaigns in dedicated page (#103266)
  * (c1816a) invoicing: move application list on regie parameters page (#103266)
  * (ae89d2) invoicing: remove Payer model (#103266)
  * (dc4208) invoicing: remove payer pages (#103266)
  * (5f78a7) invoicing: move some methods on Regie model (#103266)
  * (14cadb) applification: remove payer (#103266)
  * (2c46c5) invoicing: edit payer options on regie page (#103266)
  * (f2a7b3) invoicing: export/import new fields (#103266)
  * (7e80cf) invoicing: new payer fields on Regie model (#103266)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 23 May 2025 10:09:11 +0200

lingo (1.48) bookworm-hotfix; urgency=low

  * (e0ccdb) translation update
  * (459fe7) api: forbid access to hobo APIClient (#105525)
  * (b999b6) api: endpoint to move invoicing elements on new agenda (#104918)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 12 May 2025 14:44:03 +0200

lingo (1.47) bookworm-hotfix; urgency=low

  * (e2add6) debian: use IDLE scheduler for cron jobs (#104935)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Apr 2025 16:30:07 +0200

lingo (1.46) bookworm-hotfix; urgency=low

  * (01486a) translation update
  * (48696a) invoicing: export for invoicing amounts per event (#104841)
  * (cb7306) invoicing: settings to disable non invoiced lines in menu (#104744)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Apr 2025 09:51:48 +0200

lingo (1.45) bookworm-hotfix; urgency=low

  * (553293) translation update
  * (28f079) invoicing: allow date edition for finalized campaign (#104747)
  * (c36408) invoicing: edit invoice dates (#104747)


