## lingo 1.58.post3+gfee57c6d

=== debian/changelog ===
lingo (1.58.post3+gfee57c6d-1~eob120+1) bookworm-eobuilder; urgency=low

  * (fee57c) api: add API to duplicate agenda settings (#108664)
  * (ca813a) api: basket, return total amounts in from-bookings result (#108632)
  * (162da9) api: invoicing, add invoice and credit amounts in from-bookings result
    (#108632)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Jul 2025 11:16:40 +0200

lingo (1.58) bookworm-eobuilder; urgency=low

  * (af650b) translation update
  * (f6f41d) api: remove RequestFactory and use request in params (#108624)
  * (5c5696) basket: add a message if there is nothing to pay (#108470)
  * (dee7a8) basket: fix confirmation message if invoice is paid with credits
    (#108470)
  * (d567d2) basket: change valide button label (#108470)
  * (8b0afd) basket: remove invoice pdf link & view (#108470)
  * (62890a) invoicing: fix tests for event transactions (#108158)
  * (6b782d) api: set refdet for online payments (#108418)
  * (7bbd0e) invoicing: split paid amounts in dynamic invoice pdf (#108347)
  * (8f4f80) invoicing: list transactions for event and user (#108158)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 25 Jul 2025 15:42:21 +0200
