## lingo 1.60.post1+g68e7c782

=== debian/changelog ===
lingo (1.60.post1+g68e7c782-1~eob120+1) bookworm-eobuilder; urgency=low

  * (68e7c7) misc: produce PDF/UA-1 files with extended metadata (#109139)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 15 Aug 2025 15:38:36 +0200

lingo (1.60) bookworm-eobuilder; urgency=low

  * (2e2d92) basket: increase size of basket line item subject field (#109099)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 13 Aug 2025 18:57:29 +0200

lingo (1.59) bookworm-eobuilder; urgency=low

  * (e6c18e) translation update
  * (fee57c) api: add API to duplicate agenda settings (#108664)
  * (ca813a) api: basket, return total amounts in from-bookings result (#108632)
  * (162da9) api: invoicing, add invoice and credit amounts in from-bookings result
    (#108632)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Jul 2025 11:23:38 +0200
