## lingo 1.60.post2+g5f42760f

=== debian/changelog ===
lingo (1.60.post2+g5f42760f-1~eob120+1) bookworm-eobuilder; urgency=low

  * (5f4276) ci: make diff-cover use coverage.xml (#108999)
  * (68e7c7) misc: produce PDF/UA-1 files with extended metadata (#109139)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 19 Aug 2025 09:23:13 +0200
