## lingo 1.61.post1+g1858b8ed

=== debian/changelog ===
lingo (1.61.post1+g1858b8ed-1~eob120+1) bookworm-eobuilder; urgency=low

  * (1858b8) ods: improve conformance (#109279)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 Aug 2025 16:49:19 +0200

lingo (1.61) bookworm-eobuilder; urgency=low

  * (5f4276) ci: make diff-cover use coverage.xml (#108999)
  * (68e7c7) misc: produce PDF/UA-1 files with extended metadata (#109139)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 19 Aug 2025 09:23:13 +0200
