## lingo 1.62.post2+g00d5565d

=== debian/changelog ===
lingo (1.62.post2+g00d5565d-1~eob120+1) bookworm-eobuilder; urgency=low

  * (00d556) translation update
  * (32ec09) api: add support for uninstalling applications (#72201)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 Aug 2025 11:32:12 +0200

lingo (1.62) bookworm-eobuilder; urgency=low

  * (1858b8) ods: improve conformance (#109279)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 Aug 2025 16:49:19 +0200
