## lingo 1.63

=== debian/changelog ===
lingo (1.63-1~eob120+1) bookworm-eobuilder; urgency=low

  * (00d556) translation update
  * (32ec09) api: add support for uninstalling applications (#72201)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 Aug 2025 11:32:12 +0200
