## lingo 1.63.post1+g766589ff

=== debian/changelog ===
lingo (1.63.post1+g766589ff-1~eob120+1) bookworm-eobuilder; urgency=low

  * (766589) invoicing: remove check_primary_campaign_amounts function (#110053)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 16 Sep 2025 17:11:12 +0200

lingo (1.63) bookworm-eobuilder; urgency=low

  * (00d556) translation update
  * (32ec09) api: add support for uninstalling applications (#72201)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 Aug 2025 11:32:12 +0200
