## lingo 1.63.post2+g1a5d7388

=== debian/changelog ===
lingo (1.63.post2+g1a5d7388-1~eob120+1) bookworm-eobuilder; urgency=low

  * (1a5d73) pricing: add pricing start and end dates in context (#110463)
  * (766589) invoicing: remove check_primary_campaign_amounts function (#110053)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 26 Sep 2025 11:45:46 +0200
