## lingo 1.64.post1+g4a015ec0

=== debian/changelog ===
lingo (1.64.post1+g4a015ec0-1~eob120+1) bookworm-eobuilder; urgency=low

  * (4a015e) pricing: use format_html instead of mark_safe in
    get_pricing_data_display (#105934)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 08 Oct 2025 16:55:06 +0200

lingo (1.64) bookworm-eobuilder; urgency=low

  * (4856ab) invoicing: use date widget for invoice dates (#110646)
  * (5d404f) invoicing: invoice payment deadline displayed is optional (#110646)
  * (66f49c) translation update
  * (b2afa7) invoicing: mark campaign as invalid if fine config is changed (#110479)
  * (b6a1d5) invoicing: delete fine config in campaign pages (#109658)
  * (023210) invoicing: edit fine config in campaign pages (#109658)
  * (f11943) invoicing: add fine config in campaign pages (#109658)
  * (9baf66) invoicing: display fine settings on campaign detail page (#109658)
  * (f0e25a) invoicing: init campaign fines on creation (#109658)
  * (2d4416) invoicing: add fine config field in campaign model (#109658)
  * (0a69d0) invoicing: delete fine config in regie pages (#109656)
  * (766b18) invoicing: edit fine config in regie pages (#109656)
  * (881795) invoicing: display fine settings on regie detail page (#109656)
  * (8ddf4a) invoicing: fine config in regie inspect page (#109656)
  * (2922d6) invoicing: add fine config in regie pages (#109656)
  * (64608a) invoicing: import/export regie fine_config (#109656)
  * (8a64a8) invoicing: add fine config field in regie model (#109656)
  * (c80b83) api: cancel invoice partially paid with credits (#109665)
  * (1a5d73) pricing: add pricing start and end dates in context (#110463)
  * (766589) invoicing: remove check_primary_campaign_amounts function (#110053)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 02 Oct 2025 09:21:54 +0200
