## lingo 1.64.post1+g93cc316

=== debian/changelog ===
lingo (1.64.post1+g93cc316-1~eob130+1) trixie-eobuilder; urgency=low

  * (93cc31) ci: also build package for trixie (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 10:21:51 +0200

lingo (1.64) trixie-eobuilder; urgency=low

  * (4856ab) invoicing: use date widget for invoice dates (#110646)
  * (5d404f) invoicing: invoice payment deadline displayed is optional (#110646)
  * (66f49c) translation update
  * (b2afa7) invoicing: mark campaign as invalid if fine config is changed (#110479)
  * (b6a1d5) invoicing: delete fine config in campaign pages (#109658)
  * (023210) invoicing: edit fine config in campaign pages (#109658)
  * (f11943) invoicing: add fine config in campaign pages (#109658)
  * (9baf66) invoicing: display fine settings on campaign detail page (#109658)
  * (f0e25a) invoicing: init campaign fines on creation (#109658)
  * (2d4416) invoicing: add fine config field in campaign model (#109658)
  * (0a69d0) invoicing: delete fine config in regie pages (#109656)
  * (766b18) invoicing: edit fine config in regie pages (#109656)
  * (881795) invoicing: display fine settings on regie detail page (#109656)
  * (8ddf4a) invoicing: fine config in regie inspect page (#109656)
  * (2922d6) invoicing: add fine config in regie pages (#109656)
  * (64608a) invoicing: import/export regie fine_config (#109656)
  * (8a64a8) invoicing: add fine config field in regie model (#109656)
  * (c80b83) api: cancel invoice partially paid with credits (#109665)
  * (1a5d73) pricing: add pricing start and end dates in context (#110463)
  * (766589) invoicing: remove check_primary_campaign_amounts function (#110053)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 02 Oct 2025 09:21:54 +0200

lingo (1.63) trixie-eobuilder; urgency=low

  * (00d556) translation update
  * (32ec09) api: add support for uninstalling applications (#72201)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 Aug 2025 11:32:12 +0200

lingo (1.62) trixie-eobuilder; urgency=low

  * (1858b8) ods: improve conformance (#109279)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 Aug 2025 16:49:19 +0200

lingo (1.61) trixie-eobuilder; urgency=low

  * (5f4276) ci: make diff-cover use coverage.xml (#108999)
  * (68e7c7) misc: produce PDF/UA-1 files with extended metadata (#109139)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 19 Aug 2025 09:23:13 +0200

lingo (1.60) trixie-eobuilder; urgency=low

  * (2e2d92) basket: increase size of basket line item subject field (#109099)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 13 Aug 2025 18:57:29 +0200

lingo (1.59) trixie-eobuilder; urgency=low

  * (e6c18e) translation update
  * (fee57c) api: add API to duplicate agenda settings (#108664)
  * (ca813a) api: basket, return total amounts in from-bookings result (#108632)
  * (162da9) api: invoicing, add invoice and credit amounts in from-bookings result
    (#108632)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Jul 2025 11:23:38 +0200

lingo (1.58) trixie-eobuilder; urgency=low

  * (af650b) translation update
  * (f6f41d) api: remove RequestFactory and use request in params (#108624)
  * (5c5696) basket: add a message if there is nothing to pay (#108470)
  * (dee7a8) basket: fix confirmation message if invoice is paid with credits
    (#108470)
  * (d567d2) basket: change valide button label (#108470)
  * (8b0afd) basket: remove invoice pdf link & view (#108470)
  * (62890a) invoicing: fix tests for event transactions (#108158)
  * (6b782d) api: set refdet for online payments (#108418)
  * (7bbd0e) invoicing: split paid amounts in dynamic invoice pdf (#108347)
  * (8f4f80) invoicing: list transactions for event and user (#108158)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 25 Jul 2025 15:42:21 +0200

lingo (1.57) trixie-eobuilder; urgency=low

  * (d3379f) invoicing: fix line payment assignation (#108355)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 18 Jul 2025 16:39:35 +0200

lingo (1.56) trixie-eobuilder; urgency=low

  * (9fb85a) ci: add def keyword to comply to jenkins warning (#108148)
  * (6187a8) ci: add diff-cover generate & test to nox (#107037)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Jul 2025 11:31:21 +0200

lingo (1.55) trixie-eobuilder; urgency=low

  * (91de69) translation update
  * (b690f5) api: dry-run mode for basket line from chrono endpoint (#108110)
  * (076c2c) basket: display credits for other payers (#107878)
  * (6accc9) api: link draft credits for other payers to basket (#107878)
  * (296dae) api: endpoint to generate basket lines from chrono (#107878)
  * (a5e257) api: move and rename from-bookings mixin (#107878)
  * (cdb8df) tests: move api basket tests (#107878)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 15 Jul 2025 16:19:33 +0200

lingo (1.54) trixie-eobuilder; urgency=low

  * (670a7d) translation update
  * (bd1920) api: dry-run mode for from-bookings endpoint (#107712)
  * (bfb98c) api: from-bookings mixin (#107712)
  * (f759c7) api: endpoint to generate invoice and/or credits from chrono (#106634)
  * (92bfa7) invoicing: move check_links to a dedicated function (#106634)
  * (c53e8c) invoicing: change get_existing_lines_for_user signature (#106634)
  * (cfc7a1) invoicing: change get_cached_payer_data signature (#106634)
  * (3d42fd) agendas: add colour to check type (#107996)
  * (b1f1db) api: add endpoint to list check types from multiple agendas (#107996)
  * (133195) api: add agendas to check type serialization (#107996)
  * (54dcb5) api: move check type json serialization to serializer (#107996)
  * (c270c2) tests: count queries in agenda check types api (#107996)
  * (623abd) api: fix credit assign endpoint, ignore regie config (#108028)
  * (ad73fa) api: credit list, filter on usable (#108027)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 11 Jul 2025 11:27:08 +0200

lingo (1.53) trixie-eobuilder; urgency=low

  * (a997e8) invoicing: remove invoice line slug field (#106857)

