## lingo 1.64.post1+gfd862a4

=== debian/changelog ===
lingo (1.64.post1+gfd862a4-1~eob120+1) bookworm-hotfix; urgency=low

  * (fd862a) invoicing: set invoice displayed payment deadline from campaign
    (#111239)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 20 Oct 2025 13:46:29 +0200

lingo (1.64) bookworm-hotfix; urgency=low

  * (4856ab) invoicing: use date widget for invoice dates (#110646)
  * (5d404f) invoicing: invoice payment deadline displayed is optional (#110646)
  * (66f49c) translation update
  * (b2afa7) invoicing: mark campaign as invalid if fine config is changed (#110479)
  * (b6a1d5) invoicing: delete fine config in campaign pages (#109658)
  * (023210) invoicing: edit fine config in campaign pages (#109658)
  * (f11943) invoicing: add fine config in campaign pages (#109658)
  * (9baf66) invoicing: display fine settings on campaign detail page (#109658)
  * (f0e25a) invoicing: init campaign fines on creation (#109658)
  * (2d4416) invoicing: add fine config field in campaign model (#109658)
  * (0a69d0) invoicing: delete fine config in regie pages (#109656)
  * (766b18) invoicing: edit fine config in regie pages (#109656)
  * (881795) invoicing: display fine settings on regie detail page (#109656)
  * (8ddf4a) invoicing: fine config in regie inspect page (#109656)
  * (2922d6) invoicing: add fine config in regie pages (#109656)
  * (64608a) invoicing: import/export regie fine_config (#109656)
  * (8a64a8) invoicing: add fine config field in regie model (#109656)
  * (c80b83) api: cancel invoice partially paid with credits (#109665)
  * (1a5d73) pricing: add pricing start and end dates in context (#110463)
  * (766589) invoicing: remove check_primary_campaign_amounts function (#110053)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 02 Oct 2025 09:21:54 +0200

lingo (1.63) bookworm-hotfix; urgency=low

  * (00d556) translation update
  * (32ec09) api: add support for uninstalling applications (#72201)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 Aug 2025 11:32:12 +0200

lingo (1.62) bookworm-hotfix; urgency=low

  * (1858b8) ods: improve conformance (#109279)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 Aug 2025 16:49:19 +0200

lingo (1.61) bookworm-hotfix; urgency=low

  * (5f4276) ci: make diff-cover use coverage.xml (#108999)
  * (68e7c7) misc: produce PDF/UA-1 files with extended metadata (#109139)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 19 Aug 2025 09:23:13 +0200

lingo (1.60) bookworm-hotfix; urgency=low

  * (2e2d92) basket: increase size of basket line item subject field (#109099)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 13 Aug 2025 18:57:29 +0200

lingo (1.59) bookworm-hotfix; urgency=low

  * (e6c18e) translation update
  * (fee57c) api: add API to duplicate agenda settings (#108664)
  * (ca813a) api: basket, return total amounts in from-bookings result (#108632)
  * (162da9) api: invoicing, add invoice and credit amounts in from-bookings result
    (#108632)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Jul 2025 11:23:38 +0200

lingo (1.58) bookworm-hotfix; urgency=low

  * (af650b) translation update
  * (f6f41d) api: remove RequestFactory and use request in params (#108624)
  * (5c5696) basket: add a message if there is nothing to pay (#108470)
  * (dee7a8) basket: fix confirmation message if invoice is paid with credits
    (#108470)
  * (d567d2) basket: change valide button label (#108470)
  * (8b0afd) basket: remove invoice pdf link & view (#108470)
  * (62890a) invoicing: fix tests for event transactions (#108158)
  * (6b782d) api: set refdet for online payments (#108418)
  * (7bbd0e) invoicing: split paid amounts in dynamic invoice pdf (#108347)
  * (8f4f80) invoicing: list transactions for event and user (#108158)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 25 Jul 2025 15:42:21 +0200
