## lingo 1.64.post2+gdc1edc9

=== debian/changelog ===
lingo (1.64.post2+gdc1edc9-1~eob120+1) bookworm-eobuilder; urgency=low

  * (dc1edc) ci: also build package for trixie (#111016)
  * (4a015e) pricing: use format_html instead of mark_safe in
    get_pricing_data_display (#105934)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 16:33:51 +0200
