## lingo 1.65.post1+gd656a30

=== debian/changelog ===
lingo (1.65.post1+gd656a30-1~eob130+1) trixie-eobuilder; urgency=low

  * (d656a3) utils: use linebreaks's autoescape argument in WithInspectMixin
    (#105935)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 03 Nov 2025 15:30:41 +0100

lingo (1.65) trixie-eobuilder; urgency=low

  * (9cc67c) invoicing: set invoice displayed payment deadline from campaign
    (#111239)
  * (dc1edc) ci: also build package for trixie (#111016)
  * (4a015e) pricing: use format_html instead of mark_safe in
    get_pricing_data_display (#105934)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 20 Oct 2025 11:35:04 +0200
