## lingo 1.65.post25+gf935b80

=== debian/changelog ===
lingo (1.65.post25+gf935b80-1~eob130+1) trixie-eobuilder; urgency=low

  * (f935b8) invoicing: in fine, warning if family_id is not found (#111088)
  * (13593d) invoicing: display warnings for corrective and fine campaigns (#110649)
  * (3fadc0) invoicing: async jobs for fine campaign (#110648)
  * (9ecf2f) invoicing: get unexpected presences to invoice regarding waiting period
    (#110648)
  * (c05737) invoicing: get subscriptions of users (#110648)
  * (2117b2) invoicing: apply fines (#110648)
  * (fe67ef) invoicing: get unexpected presences to invoice without waiting period
    (#110648)
  * (34e0c8) invoicing: simplify get_cached_payer_data function (#110648)
  * (715cdb) invoicing: analyse journal lines (#110648)
  * (08cbb4) invoicing: no error replay on fine campaign (#110648)
  * (6e617f) invoicing: cannot export amounts for fine campaign (#110647)
  * (37645d) invoicing: no corrective campaign from fine campaign (#110647)
  * (7a33cc) invoicing: fine campaign can not unlock checks (#110647)
  * (4557ae) invoicing: edit fine campaign (#110647)
  * (af7301) invoicing: edit fines for fine campaign only (#110647)
  * (a16eab) invoicing: fine campaign details (#110647)
  * (2dbaf9) invoicing: fix campaign dates form template extends (#110647)
  * (62b612) invoicing: add a fine campaign (#110647)
  * (a1440b) invoicing: fine campaign, add fk to analyzed campaign (#110647)
  * (d0bf7b) invoicing: fine campaign list (#110647)
  * (76288b) invoicing: display invoicing campaigns tile only if regie has agendas
    (#110647)
  * (e2d52b) invoicing: configure regie fines only if campaigns are enabled
    (#110647)
  * (7ff9ee) invoicing: configure fines for all existing categories (#110647)
  * (c9ff60) invoicing: rename campaign section & tile in regie detail page
    (#110647)
  * (d656a3) utils: use linebreaks's autoescape argument in WithInspectMixin
    (#105935)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 04 Nov 2025 21:31:34 +0100
